<!DOCTYPE html>
<html>
<head>
	<title>Software Engineering code of Ethics and
	 Professional Practice</title>
</head>
<body>
	<h1>Software Engineering code of Ethics and<br>
	 Professional Practice</h1>
	<h2>IEEE-CS/ACM Joint Task Force on Software Engineering
	Ethics and Professional<br>Practices</h2>

	<hr>

	<p><strong>keywords:</strong>code of ethics, professional
	responsibility, software engineering<p>

    <h4>PREAMBLE</h4>
     <p>
     	The short version of the code summarize aspiration at a high level of abstraction. The clause that<br> are includes in the full version give example and details of how these aspiration change the way we<br> act as software engineering professional. Without the aspiration, the details can become legalistic<br> and tedious; without the details
     </p>


</body>
</html>